HV_KVP_DAEMON(8)

NAME
hv_kvp_daemon - Hyper-V Key Value Pair daemon

SYNOPSIS
hv_kvp_daemon

DESCRIPTION
hv_kvp_daemon is the userspace component of the Hyper-V key value pair functionality, communicating via a netlink socket with the kernel HV-KVP driver. This pairing allows the Hyper-V host to pass configuration information (such as IP addresses) to the guest and allows the host to obtain guest version information.

FILES
/var/opt/hyperv/.kvp_pool_*

AUTHORS
Written by K. Y. Srinivasan <ksrinivasan@novell.com>